.card{
    display: grid;
    padding: 1.5rem;
    grid-template-columns: 1fr;
    grid-template-rows: 0.5fr 0.8fr 1fr;
    margin-bottom: 0.8rem;
    background-color: white;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.card-header{
    display: flex;
    justify-content: space-between;
}

.card-body{
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.card-body-title{
    font-size:x-large;
}

.card-body-description{
    font-size: large;
}

.card-footer{
    display: flex;
    justify-content: space-between;
    padding: 0.5rem 0;
}


.assignee-details{
    display: flex;
    padding: 0.3rem 0rem;
}

.assignee-photo img{
    height: 2rem;
    margin-right: 1rem;
}

.assignee-name{
    font-size: medium;
}

.assignee-designation{
    font-size: small;
}

.status-btn{
    color: white;
    padding: 0.5rem 0.8rem;
    font-size:small;
    width: 6rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.card-status-right{
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: flex-end;
}